PENGADIAN EMAS - Bug #15771

BE [SELL GOLD] Copywriting Update
15 February 2023 12:27 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 February 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please see the JUAL EMAS tab and Fix those in BOLD RED

File sent through whatsapp

History

#1 - 16 February 2023 02:34 PM - santhosh Krishna
- Status changed from New to Resolved
- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

Balance FE changes

#2 - 17 February 2023 04:32 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

20 April 2025
